<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Sol naciente</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- import the webpage's stylesheet -->
    <link rel="stylesheet" href="styles/style.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700&display=swap"
      rel="stylesheet"
    />
    <!-- import the webpage's javascript file -->
    <script src="src/index.ts" defer></script>
  </head>
  <body>
    <main id="wrapper">
    </main>
  </body>
</html>
